.header .navbar-inner .nav > .sign-up-btn {
    margin-right: 20px;
}
.btn:focus{
    outline: 0 auto -webkit-focus-ring-color !important;
}
.content .row .row-fluid .span8{ margin-top:15px;}
.content .row h2{ padding-left: 8.5%}
.content .row .row-fluid .span8 form{ margin-bottom:5px;}
.header .navbar-inner .top-Slogan {
    opacity: 0.8;
    font-size: 14px;
}
.affiliate-navbar #login-tool .sign-up-btn1 .user-name{
    padding-right: 0 !important;
    margin-right: 8px;
}





.navbar .navbar-inner .sign-nav .sign-up-btn1 a {
    font-size: 14px;
}
.navbar .navbar-inner .nav-collapse .hidden-phone .sign-nav .sign-up-btn1 .dropdown-toggle{
    background: transparent !important;
}
.navbar .navbar-inner .nav-collapse .hidden-phone .sign-nav .sign-up-btn1 .dropdown-toggle:hover{
    background: transparent;
}
.navbar .navbar-inner .nav-collapse .hidden-phone .sign-nav .sign-up-btn1 .dropdown-menu .submenu{
    background-color: transparent !important;
    border: none !important;
}
.navbar .navbar-inner .nav-collapse .hidden-phone .sign-nav .sign-up-btn1 .dropdown-menu .submenu:hover{ color: #8fc31f; }
.navbar .navbar-inner .nav-collapse .hidden-phone .sign-nav .sign-up-btn1 .dropdown-menu .submenu i{ margin-top: -3px; }
.header.navbar .hidden-phone .sign-nav, .header.navbar .hidden-phone .account-nav {
    margin-right: 40px;
    font-size: 16px;
}

.navbar .navbar-inner .nav-collapse .hidden-phone .sign-nav .login-btn a {
    padding: 8px;
    border: none;
    color: #ffffff;
    margin-right: 0;
    font-size: 14px;
}
.navbar .navbar-inner .nav-collapse .hidden-phone .sign-nav .logout a {
    padding: 4px 22px !important;

}
.navbar .navbar-inner .nav-collapse .hidden-phone .sign-nav .login-btn a:hover{
    color: #8fc31f;
}
.navbar .navbar-inner .nav-collapse .hidden-phone .sign-nav .open .dropdown-menu{ right: 15px; }
.navbar .navbar-inner .nav-collapse .hidden-phone .sign-nav .sign-up-btn1{ padding-top: 12px !important; }
.header .navbar-inner .nav >.sign-up-btn a {
    padding: 6px 40px;
}
.header .navbar-inner .nav >.sign-up-btn1 li a {
    display: block;
    padding: 5px 20px;
    background-color: #fff;
    font-weight: normal;
    line-height: 20px;
    color: #333;
    white-space: nowrap;
}
.header .navbar-inner .nav >.sign-up-btn1 li a:hover{
    display: block;
    padding: 5px 20px;
    clear: both;
    background-color: #8fc31f;
    font-weight: normal;
    line-height: 20px;
    color: #333;
}

.navbar .navbar-inner .nav-collapse .hidden-phone .nav li.dropdown.open>.dropdown-toggle {
    color: #fff;

}
.container .row .span10 .boot-v3 .tabbable ul a{ padding: 8px 25px; color: #000000; float: left; }
.container .row .span10 .boot-v3 .tabbable .pagination ul a{ margin-right: 0px;}
.container .row .span10 .boot-v3 .tabbable .affiliateinfo{ padding-left: 0%;}
.container .row .span10 .boot-v3 .tabbable .tab-content .tab-pane .form-horizontal .control-group .controls_code{ background: rgb(234, 234, 234) none repeat scroll 0% 0%;
color: rgb(18, 18, 18);
font-size: 28px;
max-width: 49.5%;

border-radius: 5px;
padding-top: 8px;
padding-bottom: 3px;
margin-left: 18.7%;}

.container .row .span10 .boot-v3 .tabbable ul .nav-tabs{ border-bottom: 1px solid #ddd;}
.container .row .span10 .boot-v3 .tabbable ul .nav-tabs > .active > a{ background-color: none;}
.container .row .span10 .boot-v3 .tabbable ul .active > a{ font-size:20px; background-color:none; color:#ffffff; padding:8px 25px;}
.container .row .span10 .boot-v3 .tabbable ul .wz{ padding-left: 0px; }
.container .row .span10 .boot-v3 .tabbable ul .wz a{ padding: 8px 25px;}
.container .row .span10 .boot-v3 .tabbable .tab-content .tab-pane .form-horizontal{ margin-top: 40px;}
.container .row .span10 .boot-v3 .tabbable .tab-content .tab-pane .form-horizontal .control-group .control-label { font-size: 18px; width:170px; text-align: left;}
.container .row .span10 .boot-v3 p{ }
.container .row .span10 .boot-v3 .tabbable .nav-tabs li{ background: #f8f8f8;}
.container .row .span10 .boot-v3 .tabbable .nav-tabs li a{ font-size: 16px !important; border-radius: 0px;  padding:12px 30px; color:#000; margin-right: 0px; border:1px solid #e4e4e4; border-bottom: none; }
.container .row .span10 .boot-v3 .tabbable .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    color: #FF0D0D;
    cursor: default;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    font-weight: normal
}
.affiliate-program .nav-tabs>.active>a, .affiliate-program .nav-tabs>.active>a:hover, .affiliate-program .nav-tabs>.active>a:focus{
    color: #fff;
    background-color: #52aa51;
    border:none;
    border-radius: 0;
}
.container .row .span10 .boot-v3 .tabbable .tab-content .tab-pane .col9 .items .blocks{ margin-top: 0px; }
.container .row .span10 .boot-v3 .tabbable .tab-content .tab-pane .col3{ padding-left: 0px;    margin-bottom: 50px; }
.container .row .span10 .boot-v3 .tabbable .tab-content .tab-pane .col9{ margin-bottom: 50px; }
.affiliate-manage .container .banner{border:1px solid #ccc; margin-bottom:50px;border-radius: 4px;}
.affiliate{ font-family: open sans;}
.affiliate .page-banner{
    background: url(../images/Affiliate_page.png?v=1) no-repeat center bottom;
    height: 700px;
    background-size: cover;
}
.affiliate .page-banner .container .text{ margin-top: 12%; margin-left: 10%;}
.affiliate .page-banner .container .text h1{
    font-size: 60px;
    font-weight: 600;
    color: #1a1a1a;
    margin-bottom: 3px;
}
.affiliate .page-banner .container .text p{ font-size: 24px; font-weight: 300;}
.affiliate .page-banner .container .text .btn-group{ margin-top: 42px;}
.affiliate .page-banner .container .text .btn-group a{
    background-color: #8fc31f;
    color: #fff;
    border-radius: 50px;
    padding:13px 26px;
}
.affiliate .page-banner .container .text .btn-group a:hover{ background-color: #9bd322;}
.affiliate .bg{ background:#f8f8f8; text-align: center; }
.affiliate .bg .title{
    font-size: 44px;
    font-weight: 200;
}
.affiliate .bg .subtitle{ font-size: 20px; margin-bottom: 22px; }
.affiliate .bg .affiliate-right{ text-align: left;margin-left: 0; }
.affiliate .bg .text{color: #838383; }
.affiliate .bg .hosting{ margin-top: 112px; }
.affiliate .bg .hosting img{ margin-top: 22px; }
.affiliate .bg .hosting .left-img{ text-align: left; }
.affiliate .bg .line{ border-top: 2px solid #8fc31f; width: 105px; }
.affiliate .bg .bg-program .btn-group{  margin-top: 20px; margin-bottom: 0px; }
.affiliate .bg .advertising{ margin-top: 145px; margin-bottom: 160px;}
.affiliate .bg .advertising img{ margin-top: 70px; }
.affiliate .bg .bg-program{width: 1070px;}
.affiliate .bg .advertising .right-img{ width: 44.5%; }
.affiliate .bg .af-program .affiliate-right{
    margin-left: 32px;
}
.affiliate .bg .advertising .affiliate-right{ width: 52.5%; }
.affiliate .bg h1{ font-size: 48px; font-weight: 200; padding-top:90px;}
.affiliate .bg .hengxian{ width:106px; height: 2px; background: #8fc31f; margin-left: 46%;}
.affiliate .bg p{ font-size: 22px; font-weight: 200; margin-top: 20px;}
.affiliate .bg .btn-group{ margin-top: 60px; margin-bottom: 90px;}
.affiliate .bg .btn-group a{
    background-color: #8fc31f;
    text-shadow: none;
    background-image: none;
    border-color: none;
    border-bottom-color:none;
    box-shadow: none;
    border: none;
    color: #fff;
    border-radius: 50px;
    padding:13px 26px;
}
.affiliate .content p{ text-align: center; font-weight: 200; }
.affiliate .content .hengxian{ width:106px; height: 2px; background: #8fc31f; margin-left: 46%; margin-bottom: 40px;}
.affiliate .content .container2 .row .span5 .row-fluid .span8{ margin: auto;}
.affiliate .content .container2 .row .span5 .row-fluid .span8 h3{ font-weight: normal; font-size: 20px;}
.affiliate .content .container2 .row .span5 .row-fluid .span8 p{ font-size: 16px; color: #737373;}
.affiliate .bg .anniu{ margin-top: 0;}
.affiliate .bg .anniu a{ background-color:#fff; color:#8fc31f;}
.affiliate .bg .anniu a:hover{ background-color:#f5f9ed;}
.affiliate .bg .text{ font-size: 16px; line-height: 1.6; }
.affiliate .v-become{ margin-top:-20px;height: 480px; }
.affiliate .v-become .hengxian{ margin-left:32%; }
.affiliate .v-become .v-text{ font-size:14px; }
.affiliate .h-content .free{ font-size:48px; margin-top: 90px; }
.affiliate .h-content .l-img{ margin-top: 10px; }
.affiliate .h-content .words{ text-align: left; }
.affiliate .earn{ background:#8fc31f; margin-top:100px; }
.affiliate .earn .title{padding-top: 100px; color: #fff; font-size: 44px; padding-bottom: 35px;}

/* affiliate-program */
.affiliate-program{ background: #f4f3f8; }
.affiliate-program .f-sidebar h4{ padding-right: 30px;font-size: 14px;  text-transform: uppercase; font-weight: 600;color: #1a1a1a; }
.affiliate-program .f-sidebar ul{list-style: none; margin-left: 0px; margin-bottom: 22px;}
.affiliate-program .f-sidebar .nav-advertiser{ margin-bottom: 12px; }
.affiliate-program .f-sidebar{ text-align: right;}
.affiliate-program .f-sidebar .nav-tabs{ border-bottom: none; }
.affiliate-program .f-sidebar ul li{line-height: 24px;}
.affiliate-program .f-sidebar ul li .title {
    font-size: 14px;
    color: #1a1a1a;
    display: block;
    text-decoration: none;
}
.affiliate-program .f-sidebar ul li .title:hover{ color: #8fc31f; }
.affiliate-program .f-sidebar ul li .title i:hover{ color: #8fc31f; }
.affiliate-program .f-sidebar ul li .balance{ text-transform: uppercase; font-weight: 600; }
.affiliate-program .f-sidebar ul li .title i{color: #838383;}
.affiliate-program .f-sidebar ul li .title .pbFont-info{
    padding-right: 3px;
    font-size: 18px;
}
.affiliate-program .affiliate-top{ margin-top: 30px; min-height: 700px; }
.affiliate-program .affiliate-top .span-left{ width: 17%; }
.affiliate-program .affiliate-top .span-right{
    width: 83%;
    margin-left: 0px;
    border-top:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    border-bottom:1px solid #e3e3e3;
    background: #ffffff;
    margin-bottom: 50px;
    padding-bottom: 25px;
}
.affiliate-program .affiliate-top .span-left ul li{ padding: 7px 30px 7px 10px; }
.affiliate-program .affiliate-top .span-left ul .active{
    background: #fff;
    display: block;
    padding: 7px 30px 7px 10px;
    border: 1px solid #e3e3e3;
    border-right: none;
}
.affiliate-program .span-right .copy-btn{
    padding: 7px 15px;
    color:#fff;
    background-color: rgb(82, 170, 81);
    background-image: none;
}
.affiliate-program .span-right .input-append input{
    width:100%;
    height:26px;
    font-size:14px;
 }
.affiliate-program .span-right .publisher-info .control-label{  text-align: left;}
.affiliate-program .span-right .publisher-info .controls{ margin-left: 160px; }
.affiliate-program .span-right .publisher-info .form-horizontal{ margin-top: 45px;    padding-left: 35px; }
.affiliate-program .span-right .publisher-info .line{ border-top: 1px solid #e3e3e3; margin: 30px 0px;}
.affiliate-program .span-right .publisher-info .banner h4{ font-size: 20px;font-weight: 600; }
.affiliate-program .span-right .publisher-info .banner{ padding-left: 35px;    padding-right: 35px; }
.affiliate-program .span-right .publisher-info .banner .banner-info{ border: 1px solid #e3e3e3 ;  margin-bottom: 20px; }
.affiliate-program .nav-tabs>li>a{
    border: none;
    padding: 0;
    width: auto;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #333;
    margin-right: 0;
}
.affiliate-program .banner-info .content .nav-tabs{
    display: flex;
}
.affiliate-program .banner-info .content .nav-tabs li{
    flex: 1;
}
.affiliate-program .affiliate-banner .content .nav-tabs{
    display: block;
}
.affiliate-program .affiliate-banner .content .nav-tabs li{
    flex: unset;
}
.affiliate-program .affiliate-banner  .nav-tabs>li>a{
    width: 99.67px;
}
.affiliate-program .span-right .publisher-info .banner-info .title{
    font-size:14px;
    font-weight:600;
    border-bottom: 1px solid #e5e5e5;
    color: #000000;
    padding: 15px 0 15px 25px;
}
.affiliate-program .span-right .publisher-info .banner-info .select .radio{ float:left; padding-right: 85px; }
.affiliate-program .span-right .publisher-info .banner-info .select{ padding: 10px 25px 2px 25px; }
.affiliate-program .span-right .publisher-info .banner-info .copy-title{
    font-size:14px;
    font-weight:600;
    color: #000000;
 }
.affiliate-program .span-right .publisher-info .banner-info .websites{ padding-left: 25px;     margin-top: 15px; }
.affiliate-program .span-right .publisher-info .banner-info .websites .embed{ margin-bottom: 30px; }
.affiliate-program .span-right .publish-transactions{ min-height: 600px; }
.affiliate-program .span-right .publish-transactions .total{
    font-size: 24px;
    color: #ffffff;
    background: #333333;
    margin: 13px 13px 45px 13px;
    padding-left: 22px;
}
.affiliate-program .span-right .publish-transactions .total span{ font-size: 40px; }
.affiliate-program .span-right .publish-transactions .list{
    border-bottom: 1px solid #e3e3e3;
    margin-left: 35px;
    padding-bottom: 25px;
    margin-top: 25px;
}
.affiliate-program .span-right .publish-transactions .list:last-child{ border-bottom: none; }
.affiliate-program .span-right .publish-transactions .list .content{ font-weight: 600; }
.affiliate-program .span-right .publish-transactions .list .content a{ color: #0088cc; }
.affiliate-program .span-right .publish-transactions .list .green{ color: #34830d; }
.affiliate-program .span-right .balance{ min-height: 600px; }
.affiliate-program .span-right .balance .title{ font-size: 18px; font-weight: 200;margin-bottom: 0px; line-height: 1.1;}
.affiliate-program .span-right .balance .income{ margin-bottom: 30px; }
.affiliate-program .span-right .balance .pri{ font-weight: bold; font-size: 36px; }
.affiliate-program .span-right .balance .top-content .left{ padding-left: 45px; }
.affiliate-program .span-right .balance .top-content{ margin-top: 60px; }
.affiliate-program .span-right .balance .top-content .paypal{
    margin-right: 45px;
    background: #f2f2f2;
    padding: 25px 30px 75px 30px;
    border-radius: 4px;
    color: #00a1e6;
}
.affiliate-program .span-right .balance .top-content .paypal img{ padding-right: 30px; }
.affiliate-program .span-right .balance .top-content .paypal .change{ float: right;padding: 0px 10px; }
.affiliate-program .span-right .balance .top-content .paypal span{ color: #1a1a1a; }
.affiliate-program .span-right .balance .line{ border-top: 1px solid #e4e4e4; margin: 35px 35px 35px 25px }
.affiliate-program .span-right .balance .clear{ clear: both; }
.affiliate-program .span-right .balance .payout{ margin: 35px 35px 35px 25px; }
.affiliate-program .span-right .balance .payout .top{ padding-bottom: 12px; }
.affiliate-program .span-right .balance .payout .pull-left{
    padding-left: 0px;
    font-weight: 600;
    font-size: 20px;
    padding-top: 0px;
}
.affiliate-program .span-right .balance .btn-date{
    border: 1px solid #d6d6d6;
    background: transparent;
}
.affiliate-program .span-right .balance .btn-date:hover{ background: #f8f8f8; }
.affiliate-program .span-right .balance .btn-date .icon-calendar{
    margin-top: -2px;
    padding-right: 5px;
}
.affiliate-program .span-right .balance .btn-date .caret{
    margin-top: 8px;
    margin-left: 5px;
}
.affiliate-program .span-right .balance table tr th{
    font-size: 12px;
    font-weight: normal;
    background-color: #f2f2f2;
    border-right: 1px solid #d6d6d6;
    border-top: 1px solid #d6d6d6;
}
.affiliate-program .span-right .balance tr th:last-child{ border-right: none; }
.affiliate-program .span-right .balance tr .right{
    text-align: right;
    padding-right: 25px;
}
.affiliate-program .span-right .balance tr .amount{
    text-align: center;
}
.affiliate-program .span-right .balance tr td{ line-height: 34px; font-size: 13px;}
.affiliate-program .span-right .balance .status-left{
    padding-left: 20px;
}
.affiliate-program .span-right .balance .table th, .affiliate-program .span-right .balance .table td{    border-bottom: 1px solid #ddd; }
#register-form .help-block p{ font-size: 13px; margin-bottom: 1px; color: #858585; }
#register-form .help-block{ margin-top: -6px; }
#register-form .help-block p span{ color:#4e4e4e;  }
#register-form fieldset{ margin-bottom: 10px; }

@media (min-width: 980px) and (max-width: 1701px) {
   .affiliate .bg .bg-program{ width: 940px; }
   .affiliate .bg .bg-program .hosting .affiliate-right{ padding-left: 15px;}
   .affiliate .bg .af-program .affiliate-right{ margin-left: 15px;}

}

@media (min-width: 768px) and (max-width: 979px) {
   .affiliate .bg .title{ font-size: 30px; }
   .affiliate .h-content .free{ font-size: 30px;}
   .affiliate .bg .advertising{ margin-top: 40px; margin-bottom: 85px; }
   .affiliate .bg .bg-program{ width: auto; }
   .affiliate .bg .affiliate-right{ padding-left: 15px; }
   .affiliate .bg .subtitle{ font-size: 18px; }
   .affiliate .bg .af-program .affiliate-right{ margin-left: 0px;}

}
@media (max-width: 767px) {
    .affiliate-navbar .navbar-inner .nav-collapse{ background-color: #333333;}
    .affiliate .page-banner .container .text h1{ font-size:30px;}
    .affiliate .page-banner .container .text{ margin-top: 25%;}
    .affiliate .page-banner{ background-position: -520px 0; height: 450px;}
    .affiliate .page-banner .container{ background: linear-gradient(rgba(0,0,0,0),rgb(241 241 241)); height: 100%; }
    .affiliate .page-banner .container .text p{ font-size: 18px; font-weight: normal;}
    .affiliate .bg .affiliate-right{ text-align: center;}
    .affiliate .business-plan{ display: flex; flex-wrap: wrap-reverse;}
    .affiliate .h-content{ padding:0 15px; }
    .affiliate .h-content .free{ font-size: 30px; }
    .affiliate .content .hengxian{ margin-left: 36%; }
    .affiliate .content .container2{ text-align: center; }
    .affiliate .earn .title{ font-size: 24px; }
    .affiliate .bg .hosting{ margin-top: 20px; height: auto;}
    .affiliate .bg .title{ margin-top: 25px; }
    .affiliate .bg .advertising .affiliate-right{ width: 100%; }
    .affiliate .bg .advertising .right-img{ width: 100%; }
    .affiliate .bg .bg-program{ width: auto; }
    .affiliate .bg .title{ font-size: 30px; text-align: center;}
    .affiliate .bg .subtitle{font-size: 18px;text-align: center;}
    .affiliate .bg .advertising{ margin-top: 65px; margin-bottom: 70px;}
    .affiliate .bg .hosting .left-img{ text-align: center; }
    .affiliate .bg .text{ text-align: center; }
    .affiliate .bg .advertising .affiliate-right{ text-align: center; }
    .affiliate .bg .line{ margin: 0 auto;}
    .affiliate .bg .advertising img{ margin-top: 20px;}
    .affiliate .bg .bg-program .btn-group{ margin-top: 10px;}
    .affiliate .bg .af-program .affiliate-right{ margin-left: 0;}
    #register-form .privacy{ margin-left: 0% !important; }
    #register-form input{ height: 30px; width: 95% !important; }
    #register-form .empty{  margin-left: 0px !important; margin-top: 0px;}
    #register-form .add-input{ width: 81% !important; }
    #register-form h2{ padding-left: 0; font-size: 20px; }
    #register-form .input-prepend .add-on{ height: 30px; line-height: 30px; }
    .affiliate-program .affiliate-top{
        padding-left: 0px;
        padding-right: 0px;
        margin-top: 0px;
    }
    .affiliate-program .affiliate-top .span-right{ width: 100%; }
    .affiliate-program .span-right .publisher-info .form-horizontal{
        padding-left: 20px;
        padding-right: 15px;
    }
    .affiliate-program .span-right .publisher-info .banner{
        padding-left: 20px;
        padding-right: 20px;
    }









}
